Pokémon GO não funcionará em modelos mais antigos de iPhone e IPads


A Niantic fez um anuncio não muito agradável para os treinadores de Pokémon GO que utilizam os modelos mais antigos de IPhones e IPads.

Segundo a empresa, no dia 28 de Fevereiro, Pokémon GO não terá mais suporte para os modelos mais antigos de iPhone 5 e 5C. A quarta geração de iPads, lançada em 2012, e todas as versões anteriores também terão o mesmo destino.

Trailer de lançamento:

Parece que acabou cedo a carreira de alguns treinadores de Pokémon.
Resultado de imagem para Pikachu triste
Fonte: Eurogamer

Outras Galaxias

Big BOSS

Aqui no Galaxia Nerd você criar seu perfil e já pode postar um artigo através da sua conta, e ainda tem acesso a criação de Fóruns, Comunidades, Feeds de Noticias e muito mais para compartilhar com seus amigos.

Pokémon GO não funcionará em modelos mais antigos de iPhone e IPads

Social Media Auto Publish Powered By : XYZScripts.com
Escolha um formato
Story
Formatted Text with Embeds and Visuals